Subject: Re: bug#34849: Compilation issues with g++ on some files

From: Richard Stallman <[email-masked]>
Date: Tue, 19 Mar 2019 22:31:46 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > My POV on this is that we should make Emacs buildable with as many
  > modern GUI toolkits as practically possible/reasonable, because it is
  > not clear which one(s) of them will remain workable and maintained in
  > the long run.

That argument could be valid for toolkits that we could possibly use
in the long run.  Because of the possible future licensing conflict,
we cannot consider Qt as an option for the long run unless we convince
the Qt developers to change to GPL 3-or-later.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)